curl -X POST 'https://foodsoul.ru/api/crm/v2/affiliate_withdraw.add' \
-H 'Authorization: Bearer fs_api_YOUR_TOKEN' \
-H 'language: es' \
-H 'role: affiliate' \
-H 'Content-Type: application/json' \
-d '{"way_id":1,"sum":650,"field_card_number_1":"____ ____ ____ ____"}'
<?php
$client = new \GuzzleHttp\Client();
$response = $client->request('POST', 'https://foodsoul.ru/api/crm/v2/affiliate_withdraw.add', [
'headers' => [
'Authorization' => 'Bearer fs_api_YOUR_TOKEN',
'language' => 'es',
'role' => 'affiliate',
],
'json' => [
'way_id' => 1,
'sum' => 650,
'field_card_number_1' => '____ ____ ____ ____',
],
]);
$data = json_decode((string) $response->getBody(), true);
const response = await fetch("https://foodsoul.ru/api/crm/v2/affiliate_withdraw.add", {
method: "POST",
headers: {
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "es",
"role": "affiliate",
"Content-Type": "application/json"
},
body: JSON.stringify({
"way_id": 1,
"sum": 650,
"field_card_number_1": "____ ____ ____ ____"
}),
})
const data = await response.json()
import requests
response = requests.request(
"POST",
"https://foodsoul.ru/api/crm/v2/affiliate_withdraw.add",
headers={
"Authorization": "Bearer fs_api_YOUR_TOKEN",
"language": "es",
"role": "affiliate",
},
json={
"way_id": 1,
"sum": 650,
"field_card_number_1": "____ ____ ____ ____",
},
)
data = response.json()
Respuesta 200
{
"status": "success",
"data": {}
}
Las solicitudes se envían a foodsoul.ru, que es el host de este portal; no se puede elegir otro.